body .content .main table{

    margin:40px 0;
}
body .content .main>.adaptiveimage {
    padding: 0px 0px!important;
}


.whiteWrap figure{
    margin-top:0px!important;
}
.whiteWrap img{
    width:15%!important;
}

body .content .main table.second tbody tr{
    border-left: 1px solid #4570b7;
    border-right: 1px solid #4570b7;
}

body .content .main table.table tr{
    border-left:1px solid #558f51;
    border-right:1px solid #558f51;
}


table.table.second tr td:first-child{
    border-right: 1px solid #4570b7 !important;
}

table.table tr td:first-child{
    border-right: 1px solid #558f51 !important;
}

body .content .main table.table tr:nth-of-type(4) td:first-child{
    border-bottom: 9px solid #558f51 !important;
}
body .content .main table.table.second tr:nth-of-type(4) td:first-child{
    border-bottom: 1px solid #3e65a6 !important;
}

table.table tr:nth-of-type(1) td:nth-of-type(2),
table.table tr:nth-of-type(1) td:nth-of-type(3),
table.table.second tr:nth-of-type(1) td:nth-of-type(2),
table.table.second tr:nth-of-type(1) td:nth-of-type(3){
    background-color: #e5e6e8;
    border-top: 1px solid #e5e6e8;
    border-bottom: 1px solid #e5e6e8;
    height: 60px;
    vertical-align: middle;
}



table.table.second tr:nth-of-type(1) td:first-child{
    border-top: 1px solid #4570b7;
    border-bottom: 1px solid #4570b7;
}

table.table tr:nth-of-type(1) td:first-child{
    border-top: 1px solid #558f51;
    border-bottom: 1px solid #558f51;
}

table.table.second tr td:first-child{
    background-color:#4570b7;
    border-top: 1px solid #3e65a6;
}

table.table.second tr:last-child td:firs-child{
    border-bottom: 1px solid #4570b7;
}

table.table.second tr:nth-of-type(9) td:nth-of-type(1){
    border-bottom:9px solid #4570b7;
}

table.table.second tr:nth-of-type(1) td:nth-of-type(2),
table.table tr:nth-of-type(1) td:nth-of-type(2){
    border-right: 1px solid #cdcfd3;
}

/*table.table tr:nth-of-type(4) td:nth-of-type(1){
    border-bottom: 1px solid #558f51;
}*/

table.second tr td:first-child h3{
    color:#ffffff!important;
}

table.second tr:first-child{
    background-color:#cdcfd3;


}

body .content .main table tbody tr{
    border: 1px solid #e5e6e8;
}



table.second tr:first-child td + td h3{
    color:#4570b7!important;
}

table.second tr:first-child td h3{

}

table.table tr td:first-child{
    background-color:#558f51;
    border-top: 1px solid #4c814a;
}

table tr td:first-child h3{
    color:#ffffff !important;
}

table tr:first-child{
    background-color:#cdcfd3;


}

table tr:first-child td h3{

    color:#558f51!important;

}

@media screen and (max-width: 991px) and (min-width: 767px){
    table tbody tr{
        border: 1px solid #e5e6e8 !important;
    }

}

/*********************************/
/* Only Phone                    */
/*********************************/

@media screen and (max-width: 767px){

    body .content .main table tbody tr td:first-child h3{
        max-width: 190px;
    }
    body .content .main table tbody tr td img + h3{
        text-align: center !important;
    }
    .whiteWrap img{
        width:25%!important;
    }
    .main > div.html.section:nth-of-type(2) table tr td:first-child h3,
    .main > div.html.section:nth-of-type(3) table tr td:first-child h3,
    .main > div.html.section:nth-of-type(4) table tr td:first-child h3,
    .main > div.html.section:nth-of-type(5) table tr td:first-child h3,
    .main > div.html.section:nth-of-type(6) table tr td:first-child h3,
    .main > div.html.section:nth-of-type(7) table tr td:first-child h3,
     .main > div.html.section:nth-of-type(8) table tr td:first-child h3,
     .main > div.html.section:nth-of-type(9) table tr td:first-child h3,
    {
        margin-left: 0px !important;
        text-align: center !important;
    }
    body .content .main>.adaptiveimage {
    padding: 0px 0px 40px!important;
}

    body .content .main table tbody tr{
        border:1px solid #e5e6e8 !important;
    }

    body .content .main table tbody tr td + td,
    body .content .main table tbody tr td + td +td{
        border-top: 1px solid #e5e6e8 !important;
    }
    table.table.second tr:nth-of-type(9) td:nth-of-type(1){
        border-bottom:1px solid #4570b7;
    }
    body .content .main table.table tr:nth-of-type(4) td:first-child{
        border-bottom: 1px solid #558f51 !important;
    }
    body .content .main table.second tbody tr td + td h3,
    body .content .main table.second tbody tr td + td +td h3{
        color:#4570b7!important;
    }

    body .content .main table tbody tr td + td h3,
    body .content .main table tbody tr td + td +td h3{
        color:#558f51;
    }
}
